@charset "utf-8";

/* CSS Document */



/* Zurich Bold Font face*/



@font-face {

	font-family: 'sourcesanspro';

	src: url('fonts/sourcesanspro-regular-webfont.eot');

	src: url('fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/sourcesanspro-regular-webfont.woff') format('woff'),  url('fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),  url('fonts/sourcesanspro-regular-webfont.svg?#Zurich BT') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'sourcesanspro-semibold';

	src: url('fonts/sourcesanspro-semibold-webfont.eot');

	src: url('fonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/sourcesanspro-semibold-webfont.woff') format('woff'),  url('fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'),  url('fonts/sourcesanspro-semibold-webfont.svg?#Zurich BT') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'sourcesanspro-bold';

	src: url('fonts/sourcesanspro-bold-webfont.eot');

	src: url('fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/sourcesanspro-bold-webfont.woff') format('woff'),  url('fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),  url('fonts/sourcesanspro-bold-webfont.svg?#Zurich BT') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'sourcesanspro-extralight';

	src: url('fonts/sourcesanspro-extralight-webfont.eot');

	src: url('fonts/sourcesanspro-extralight-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/sourcesanspro-extralight-webfont.woff') format('woff'),  url('fonts/sourcesanspro-extralight-webfont.ttf') format('truetype'),  url('fonts/sourcesanspro-extralight-webfont.svg?#Zurich BT') format('svg');

	font-weight: normal;

	font-style: normal;

}

/*limited reset*/

html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video {

	margin: 0;

	padding: 0;

	border: 0;

}

body {

	background: #fff;

	font-family: 'sourcesanspro';

	color: #666666;

	font-size: 12px;

}

.container {

	width: 100%;

	height: 100%;

}

a {

	text-decoration: none;

	outline: 0;

}

a:hover {

	text-decoration: none;

}

/*html5 display rule*/

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary {

	display: block;

}

ul {

	list-style: none;

}

.clear {

	clear: both;

}

.floatl {

	float: left;

}

.floatr {

	float: right;

}

.clearfix:after {

	content: ".";

	clear: both;

	visibility: hidden;

	height: 0;

	display: block;

}

.w420 {

	width: 420px;

}

.w301 {

	width: 301px;

}

.w184 {

	width: 184px;

}

.w167 {

	width: 167px;

}

.w610 {

	width: 610px;

}

.w490 {

	width: 490px;

}

.w85 {

	width: 85px;

}

.w55 {

	width: 55px;

}

.w200 {

	width: 200px;

}

.w208 {

	width: 208px;

}

.w272 {

	width: 272px;

}

.w733 {

	width: 733px;

}

.w202 {

	width: 202px;

}

.w248 {

	width: 248px;

}

.w763 {

	width: 763px;

}

.w464 {

	width: 464px;

}

.w300 {

	width: 300px;

}

.w193 {

	width: 193px;

}

.w311 {

	width: 311px;

}

.w364 {

	width : 364px;

}

.w243 {

	width: 243px;

}

.w373 {

	width: 373px;

}

.w322 {

	width: 322px;

}

.w710 {

	width: 710px;

}

.w830 {

	width: 830px;

}

.w420 {

	width: 420px;

}

.w764 {

	width: 764px;

}

.w426 {

	width: 426px;

}

.w323 {

	width: 325px;

}

.w689 {

	width: 689px;

}

.w315 {

	width: 315px;

}

.marb20 {

	margin-bottom: 20px!important;

}

.mart20 {

	margin-top: 20px!important;

}

.marb10 {

	margin-bottom: 10px!important;

}

.marb30 {

	margin-bottom: 30px!important;

}

.marb5 {

	margin-bottom: 5px!important;

}

.marb25 {

	margin-bottom: 25px!important;

}

.marb14 {

	margin-bottom: 14px!important;

}

.marb15 {

	margin-bottom: 15px!important;

}

.marb18 {

	margin-bottom: 15px!important;

}

.marl8 {

	margin-left: 8px;

}

/*new*/

.marl10 {

	margin-left: 10px;

}

/*End new*/

.marl15 {

	margin-left: 15px;

}

.marl25 {

	margin-left: 25px;

}

.marl-5 {

	margin-left: -5px;

}

.marr-5 {

	margin-right: -5px;

}

.marr58 {

	margin-right: 58px;

}

.marr22 {

	margin-right: 22px;

}

.marr79 {

	margin-right: 79px;

}

.marr22 {

	margin-right: 22px;

}

.marr79 {

	margin-right: 79px;

}

.marr35 {

	margin-right: 35px;

}

.marr10 {

	margin-right: 10px;

}

.mart5 {

	margin-top: 5px;

}

.marr29 {

	margin-right: 29px !important;

}

.marr20 {

	margin-right: 20px;

}

.marr10 {

	margin-right: 10px;

}

.marr15 {

	margin-right: 15px;

}

.marb38 {

	margin-bottom: 38px;

}

.padt10 {

	padding-top: 10px;

}

.padb10 {

	padding-bottom: 10px;

}

.padl15 {

	padding-left: 15px;

}

.padr15 {

	padding-right: 15px;

}

.padb10 {

	padding-bottom: 10px;

}

.padb15 {

	padding-bottom: 15px;

}

.marl70 {

	margin-left: 70px;

}

.marl130 {

	margin-left: 130px;

}

.wrapper {

	width: 941px;

	margin: 0 auto;

}

/*edited new*/

h1 {

	font-size: 40px;

	font-weight: normal !important;

	-webkit-font-smoothing: antialiased;

	-webkit-backface-visibility: hidden; /* Chrome and Safari */

}

/*End edited new*/

h2 {

	font-size: 27px;

	font-weight: normal !important;

	-webkit-font-smoothing: antialiased;

	-webkit-backface-visibility: hidden; /* Chrome and Safari */

}

h3 {

	font-size: 20px;

	font-weight: normal;

	-webkit-font-smoothing: antialiased;

	-webkit-backface-visibility: hidden; /* Chrome and Safari */

}

/*new*/

.h3head {

	font-size: 15px;

	font-weight: normal;

	-webkit-font-smoothing: antialiased;

	-webkit-backface-visibility: hidden; /* Chrome and Safari */

}

/*End new*/

/*edited new*/

h4 {

	font-size: 18px;

	font-weight: normal;

}

/*End edited new*/

h5 {

	font-size: 15px;

	font-weight: normal;

}

.caps {

	text-transform: uppercase;

}

.c_white {

	color: #fff;

}

.c_blue {

	color: #003259;

}

.c_orange {

	color: #dc780a;

}

header {

	padding-top: 15px;

	background-color: #003259;

	border: 1px solid #061a2a;

}

.flag {

	margin: 0px 14px;

}

#search input {

	background: url(../images/icons/search_icon.png) no-repeat right center #fff;

	padding-right: 25px;

	border: 1px solid #c6dce6;

	border-radius: 0px;

	font-size: 12px;

	height: 14px;

	color: #666;

	width: 220px;

}

nav {

	height: 44px;

}

nav ul > li {

	float: left;

	text-transform: uppercase;

	font-size: 13px;

	position: relative;

	z-index: 10;

}

nav ul > li a {

	color: #003259;

	padding: 14px 23px;

	display: block;

	border-left: 1px solid transparent;

	border-right: 1px solid transparent;

}

.applyNow a {

	background-color: #676767;

	color: #fff;

	border-left: 1px solid transparent;

	border-right: 1px solid transparent;

}

.applyNow a:hover {

	background-color: #676767;

	color: #fff;

	border-left: 1px solid transparent;

	border-right: 1px solid transparent;

}

nav ul > li:hover a, nav ul > li a.active, .home_active {

	background-color: #dc780a;

	border-left: 1px solid #d3dfea;

	border-right: 1px solid #d3dfea;

	color: #fff;

}

.pad_home {

	padding: 11px 9px;

}

.submenu {

	display: none;

	width: 800px;

	position: absolute;

	/*height:80px;*/

	background-color: #ebebeb;

	padding: 40px;

	z-index: 10;

	color: #fff;

}

.submenu a {

	background-color: transparent !important;

	color: #003259 !important;

}

#visa_types {

	left: 0;

}

#Long_visa_types {

	left: -110px;

}

#gen_info {

	left: -508px;

}

.submenu div ul li {

	float: left;

	text-transform: capitalize;

	background: url(../images/icons/arrow_blue.gif) no-repeat;

	background-position: 0px 3px;

	padding-left: 15px;

	margin-bottom: 20px;

	width: 180px;

	height: 20px; 

}

#gen_info.submenu div ul li {

	float: left;

	text-transform: capitalize;

	background: url(../images/icons/arrow_blue.gif) no-repeat;

	background-position: 0px 3px;

	padding-left: 15px;

	margin-bottom: 20px;

	width: 180px;

	height: 20px; 

}

.submenu div ul li a {

	padding: 0px !important;

	border: none;

}

.submenu div ul li a:hover {

	border: none;

	color: #003259;

}

.marr40 {

	margin-right: 40px;

}

/*edited new*/

.banner {

	background: url(../images/banners/home-page-1.jpg) no-repeat top center;

	height: 236px;

}

/*End edited new*/

/**/

.center {

	margin: 0 auto;

}

.text_center {

	text-align: center;

}

.padt30 {

	padding-top: 30px;

}

/*edited new*/

.steps {

	position: relative;

	margin-top: 50px;

	padding-top: 70px;

}

.home_step {

	background-color: #1c496b;

	height: 100px;

}

.step_icons {

	width: 839px;

	margin: -230px auto 15px auto;

	z-index: 5;

}

/*End edited new*/

/*new*/

.ico.clear {

	clear: both;

	float: none;

}

/*End new*/

.ico a {

	width: 217px;

	height: 217px;

	display: block;

	background-position: 0px 0px;

}

.ico a:hover, .ico_active {

	background-position: 0px -217px !important;

}

.step01 a {

	background: url(../images/steps/step_01.png) no-repeat;

}

.step02 a {

	background: url(../images/steps/step_02.png) no-repeat;

}

.step03 a {

	background: url(../images/steps/step_03.png) no-repeat;

}

.marr94 {

	margin-right: 94px;

}

.step_content p {

	font-size: 16px;

	color: #fff;

}

.w775 {

	width: 775px;

}

.step_content a {

	font-family: 'sourcesanspro-semibold';

	color: #70b913;

	text-decoration: underline;

}

.light {

	font-family: 'sourcesanspro-extralight';

}

.padt25 {

	padding-top: 25px;

}

.w800 {

	width: 800px;

}

#stepOne {

	display: block;

}

/*edited new*/

.note {

	width: 909px;

	margin: 20px auto;

	background-color: #ebebeb;

	height: auto;

	border: 1px solid #d1dee9;

	padding: 15px;

}

/*End edited new*/

.note p {

	width: 832px;

	font-size: 14px;

	color: #676767;

	margin-top: 5px;

}

.note p span {

	font-family: 'sourcesanspro-bold';

}

.bg_grey {

	background-color: #ebebeb;

}

.bg_grey_carou {

	background-color: #e1e6df;

}

.bg_blue {

	background-color: #dbf1fb;

}

.border_blue {

	border: 1px solid #c5dde8;

}

.box {

	width: 272px;

	padding: 15px 10px 20px 18px;

	margin-bottom: 20px;

}

/*edited new*/

.h253 {

	height: 253px;

}

/*End edited new*/

#scrollbar_section ul li, #scrollbar_section02 ul li, #short_term ul li, #long_term ul li {

	font-size: 13px;

	color: #003259;

	margin-bottom: 20px;

	text-transform: uppercase;

	width: 240px;

}

#scrollbar_section ul li span, #scrollbar_section02 ul li span, #short_term ul li span, #long_term ul li span {

	padding-left: 15px;

}

#scrollbar_section ul li a, #scrollbar_section02 ul li a, #short_term ul li a, #long_term ul li a {

	color: #003259;

}

.font14 {

	font-size: 14px;

}

.bold {

	font-family: 'sourcesanspro-bold';

}

p.bold a {

	color: #333;

}

/*edited new*/

.green_bt {

	display: block;

	background-color: #dc780a;

	padding: 7px 0px;

	color: #fff;

	width: 90px;

	text-align: center;

}

/*End edited new*/

.border_grey {

	border-bottom: 1px solid #d1dee9;

	display: block;

	width: 100%;

	height: 1px;

	padding-top: 10px;

	margin-bottom: 10px;

}

.l_height18 {

	line-height: 18px;

}

.c_333 {

	color: #333;

}

/*edited new*/

.jcarousel-control ul li, .banner-jcarousel-control ul li, .box-jcarousel-control ul li {

	float: left;

	margin-right: 5px;

}

.jcarousel-control a, .banner-jcarousel-control a, .box-jcarousel-control a {

	float: left;

	background: url(../images/icons/circle.png) no-repeat;

	background-position: 0px 0px;

	display: block;

	width: 14px;

	height: 14px;

	margin-right: 4px;

}

.jcarousel-control a:hover, .banner-jcarousel-control a:hover, .box-jcarousel-control a:hover, .thumb_active {

	background-position: -14px 0px !important;

}

/*end edited new*/

/*new*/

.numbering {

	position: absolute;

	margin-top: -55px;

	z-index: 999;

	margin-left: 15px;

}

/*end new*/

.inner_ul li {

	font-size: 14px;

	color: #333;

	margin-bottom: 10px;

	background: url(../images/icons/arrow_grey.gif) no-repeat scroll 0 4px transparent;

	padding-left: 15px;

}

.inner_ul li:last-child {

	margin-bottom: 0px !important;

}

.w260 {

	width: 260px;

}

.mart15 {

	margin-top: 15px;

}

.w180 {

	width: 180px;

}

.mart53 {

	margin-top: 53px;

}

.font11 {

	font-size: 11px;

}

.banner_home {

	margin: 20px 0px;

}

.w728 {

	width: 728px;

}

.helpline {

	background-color: #dc780a;

	border: 1px solid #d1dee9;

	/*comment below style if you want tabs in helpline*/

	padding: 20px;

}

.helpline h3 {

	color: #fff !important;

}

.city_name {

	font-size: 14px;

	text-transform: uppercase;

	background: url(../images/icons/phone.png) no-repeat;

	padding-left: 25px;

	color: #fff;

}

.city_number {

	font-size: 18px;

	font-family: 'sourcesanspro-bold';

	color: #fff;

}

.mail {

	padding: 20px 0px;

	background-color: #ebebeb;

	border: 1px solid #d1dee9;

	border-top: none !important;

}

.mail a {

	font-size: 18px;

	color: #1c496b;

	font-family: 'sourcesanspro-bold';

}

.pad_mail {

	padding: 5px 10px 0px 200px;

}

.span_border {

	width: 1px;

	height: 13px;

	background-color: #676767;

	display: inline-block;

	margin: 7px 20px

}

.bottomLinks {

	background-color: #ebebeb;

	padding: 20px;

	border: 1px solid #d7d7d7;

	border-top: none !important;

}

/* new */

.bottomLinks a {

	color: #1c496b;

}

/* end new */

.bottomLinks ul li {

	margin-bottom: 7px;

	background: url("../images/icons/arrow_blue.gif") no-repeat scroll 0 3px transparent;

	padding-left: 10px;

}

.bottomLinks ul li a {

	font-size: 12px;

	color: #1c496b;

}

footer {

	background-color: #003259;

	padding: 12px;

}

footer p {

	color: #fff;

}

footer p a {

	color: #fff;

}

.padt70 {

	padding-top: 70px;

}

.step_icons li {

	float: left;

}

.country_name {

	font-size: 14px;

	color: #fff;

}

.number {

	font-family: 'sourcesanspro-bold';

	font-size: 24px;

	color: #fff;

	line-height: 26px;

}

.helpline_a li {

	float: left;

	border-right: 1px solid #d7d7d7;

	height: 66px;

	width: 420px;

	margin-right: 25px;

}

.helpline_a li a {

	color: #fff;

	font-size: 16px;

}

.helpline_a li:last-child {

	border-right: none;

	margin-right: 0px;

}

.visa_terms {

	font-family: 'sourcesanspro-bold';

	font-size: 16px;

	color: #003259;

	text-transform: uppercase;

	line-height: 30px;

}

.visa_terms_ul li {

	margin-bottom: 10px !important;

}

.visa_terms_tab a {

	font-family: 'sourcesanspro-bold';

	font-size: 15px;

	color: #fff;

	padding: 7px 11px;

	background-color: #676767;

	display: block;

	position: relative;

}

.visa_terms_tab a span {

	position: absolute;

	background: url(../images/icons/tab_arrow.gif) no-repeat;

	left: 40%;

	bottom: -6px;

	display: none;

	width: 14px;

	height: 6px;

}

.visa_terms_tab a:hover span, .tab_active span {

	display: block !important;

}

.visa_terms_tab a:hover, .tab_active {

	background-color: #1c496b !important;

}

/*edited new*/

.nopadBox {

	padding: 0px !important;

	width: 299px;

	height: 288px !important;

}

/*End edited new*/

.marl20 {

	margin-left: 20px;

}

.padAdd {

	padding: 15px 10px 20px 18px;

}

.content_nav {

	background-color: #7f7f7f;

	height: 52px;

}

.content_nav ul li {

	float: left;

	font-size: 15px;

}

.content_nav ul li a {

	color: #fff;

	padding: 16px 18px;

	display: block;

	border: 1px solid transparent;

	border-bottom: none !important;

}

.content_nav ul li a:hover, .nav_active {

	background-color: #fff;

	color: #003259 !important;

	border: 1px solid #d1dee9 !important;

	border-bottom: none !important;

}

.tourist_content {

	padding: 40px 20px;

}

.tourist_content p {

	margin-bottom: 15px;

	font-size: 14px;

	color: #333;

}

.table_template table {

	border: 1px solid #d7d7d7;

}

/*edited new*/

.table_template table tr th {

	background-color: #ebebeb;

	padding: 20px 0px;

	border-bottom: 1px solid #d7d7d7;

	border-right: 1px solid #d7d7d7;

	text-transform: uppercase;

	font-size: 14px;

	color: #003259;

	font-weight: normal;

}

/*End edited new*/

.noborderBot {

	border-bottom: none !important;

}

.table_template table tr th:last-child {

	border-right: none;

}

/*edited new*/

.table_template table tr td {

	padding: 20px 0px;

	border-right: 1px solid #d7d7d7;

	font-size: 14px;

	color: #003259;

	border-bottom: 1px solid #d7d7d7;

}

/*End edited new*/

.table_template table tr td:last-child {

	border-right: none !important;

}

/* new edited */

.semibold {

	font-family: 'sourcesanspro-semibold';

	font-weight: normal;

}

.list_style li {

	background: url(../images/icons/arrow_grey.gif) no-repeat 0px 5px;

	padding-left: 15px;

	margin-bottom: 10px;

	color: #333;

}

/*End new edited */

/*new*/

.default {

	list-style: initial;

	margin: 0;

	padding: 0;

	padding-left: 15px;

}

.default li {

	background: none;

	padding-left: 0px;

}

.default.circle {

	list-style: circle;

}

.default.disc {

	list-style: disc;

}

.default.square {

	list-style: square;

}

/*End new*/

.marb50 {

	margin-bottom: 50px;

}

.font13 {

	font-size: 13px;

}

.marl5 {

	margin-left: 5px;

}

.underline {

	text-decoration: underline;

}

.l_height22 {

	line-height: 22px;

}

/*********************************************** Contact Us *********************************************/

 

.breadcrumb ul li {

	float: left;

	margin-right: 4px;

	color: #003259;

	font-size: 12px;

}

.breadcrumb ul li a {

	display: block;

	color: #003259;

}

.c_steps img {

	margin-right: 20px;

}

.last {

	margin: 0px !important;

	padding: 0 !important;

}

.padt20 {

	padding-top: 20px;

}

.f18 {

	font-size: 18px !important;

}

.l_height30 {

	line-height: 30px;

}

.l_height25 {

	line-height: 25px;

}

.pad20 {

	padding: 20px;

}

.f14 {

	font-size: 14px;

}

.w348 {

	width: 348px;

}

.w290 {

	width: 290px;

}

.w255 {

	width: 255px;

}

.w350 {

	width: 350px;

}

.w292 {

	width: 292px;

}

.w256 {

	width: 256px;

}

.w257 {

	width: 257px;

}

.border1 {

	border: 1px solid #d7d7d7;

}

.bordert1 {

	border-top: 1px solid #d7d7d7;

}

.borderb1 {

	border-bottom: 1px solid #d7d7d7;

}

.borderl1 {

	border-left: 1px solid #d7d7d7;

}

.borderr1 {

	border-right: 1px solid #d7d7d7;

}

.bgcolor2 {

	background: #ebebeb;

}

.upper {

	text-transform: uppercase;

}

.table {

	display: table;

}

.row {

	display: table-row;

}

.cell {

	display: table-cell;

}

.l_height22 {

	line-height: 22px;

}

.vmiddle {

	vertical-align: middle;

}

.c_blue2 {

	color: #1c496b;

}

.f12 {

	font-size: 12px !important;

}

.mheight325 {

	min-height: 325px;

}

.v_centers {

	font-size: 14px;

	color: #666;

}

.v_centers td {

	border-right: 1px solid #d7d7d7;

	border-bottom: 1px solid #d7d7d7;

	padding: 18px;

	vertical-align: top;

}

.v_centers th {

	border-right: 1px solid #d7d7d7;

	border-bottom: 1px solid #d7d7d7;

	padding: 20px;

	background: #ebebeb;

	text-transform: uppercase;

	font-size: 14px;

	font-weight: normal;

	text-align: left;

	color: #003259;

}

.noborder {

	border: none !important;

}

.norborder {

	border-right: none !important;

}

.nolborder {

	border-left: none !important;

}

.nobborder {

	border-bottom: none !important;

}

.notborder {

	border-top: none !important;

}

.pad22 {

	padding: 22px;

}

.tourist_text {

	color: #333;

	font-size: 14px;

}

.tourist_text p, .tourist_text ul, .tourist_text ol {

	margin-bottom: 15px;

}

.tourist_note {

	color: #003259;

	font-family: 'sourcesanspro-semibold';

	font-size: 14px;

}

.tourist_title {

	color: #003259;

	margin-bottom: 10px;

}

.tourist_link {

	color: #003259;

	font-size: 13px;

}

/*edited new*/

.list_ordered {

	padding-left: 20px;

}

.list_ordered li {

	margin-bottom: 10px;

}

/*End edited new*/

.vertical-center {

	vertical-align: middle;

}

.w830 {

	width: 830px;

}

.l_height42 {

	line-height: 42px;

}

.content_div p {

	margin-bottom: 10px;

	color: #333;

	font-size: 14px;

}

.holiday_list table {

	border-bottom: none;

}

.holiday_list tr:nth-child(odd) {

/*background:#e5eaee;*/

}

.tourist_title2 {

	font-size: 15px;

	color: #003259;

}

.fbold {

	font-weight: bold;

}

.tourist_title_main {

	font-size: 26px;

	color: #003259;

	text-transform: uppercase;

}

.mart10 {

	margin-top: 10px;

}

.up_top {

	position: fixed;

	right: 5%;

	top: 90%;

	z-index: 100;

	display: none;

}

.home_step_responsive_parent {

	display: none;

}

.responsive_nav_parent {

	display: none;

}

.nav_visatypes_select {

	display: none;

}

.v_centers {

	border: 1px solid #d7d7d7; /*width: 597px;*/

	margin-bottom: 30px;

}

.w395 {

	width: 40%;

}

.w500 {

	width: 60%;

}

.v_centers .th {

	border-right: 1px solid #d7d7d7;

	border-bottom: 1px solid #d7d7d7;

	padding: 20px;

	background: #ebebeb;

	text-transform: uppercase;

	font-size: 14px;

	font-weight: normal;

	text-align: left;

	color: #003259;

}

.v_centers img {

	width: 100%;

}

.v_centers .tr {

	border-right: 1px solid #d7d7d7;

	padding: 18px;

	min-height: 156px;

}

.v_centers .tr-last, .v_centers .th-last {

	border-right: 0px;

}

.w350 {

	width: 350px;

}

/*======================= Changes =============================*/



.news_date {

	font-size: 11px !important;

	color: #6e6e6e !important;

	font-style: italic;

	width: 120px;

	float: left;

}

.news_text {

	float: left;

	width: 740px;

}

.mar_li > li {

	margin-bottom: 40px;

}

.newsMar {

	margin-left: 120px;

}

.faq li {

	float: none;

	text-transform: capitalize;

	background: url(../images/icons/arrow_blue.gif) no-repeat;

	background-position: 0px 3px;

	padding-left: 15px;

	margin-bottom: 17px;

	color: #003259;

}

.visa_types_ul li a {

	padding-right: 10px;

}

.visa_types_ul li {

	margin-bottom: 10px;

}

.w170 {

	width: 170px;

}

footer ul {

	margin-left: 20px;

}

footer li {

	float: left;

	padding: 0px 5px;

	list-style-type: none;

}

footer li a {

	color: #fff;

}

.logo {

	margin-bottom: 21px;

}

/* 7 Oct */

.download_bt {

	display: block;

	font-size: 20px;

	color: #fff;

	background-color: #dc780a;

	padding: 10px;

	text-align: center;

	width: 60%;

	margin: 0 auto;

}

.border_grey_download {

	border-bottom: 1px solid #d1dee9;

	display: block;

	width: 100%;

	height: 1px;

	padding-top: 25px;

	margin-bottom: 25px;

}

h6 {

	font-size: 16px;

	font-weight: normal;

}

.download_pdf li {

	float: left;

}

.download_icon {

	width: 22px;

	height: 20px;

	margin-right: 10px;

	margin-top: 3px;

}

.download_icon img {

	max-width: 100%;

}

.pdf_icon img {

	max-width: 100%;

}

.pdf_icon {

	width: 13px;

	height: 20px;

	margin-left: 10px;

	margin-top: 4px;

}

.w264 {

	width: 264px;

}

.quickLinks li {

	width: 150px;

}

.usefulLinks li {

	width: 150px;

}

/* edited new*/

.small_case {

	text-transform: lowercase;

}

/*End edited new*/



/* 7 Oct */

/* 18 Oct */

table {

	border-spacing: 0;

	border-collapse: collapse;

}

.cell01 {

	width: 348px;

	text-align: center;

}

.cell02 {

	width: 290px;

	text-align: center;

}

.cell03 {

	width: 255px;

	text-align: center;

}

.new_table table {

	border: 0px;

	border-spacing: 0;

	border-collapse: collapse;

	width: 100%;

}

.new_table .cell01 {

	width: 40px;

	text-align: left;

	border: none;

}

.new_table .cell02 {

	width: 425px;

	text-align: left;

	border: none;

}

.holiday_list_table table {

	border-spacing: 0;

	border-collapse: collapse;

	width: 100%;

}

.holiday_list_table .cell01 {

	width: 52px;

	text-align: center;

}

.holiday_list_table .cell02 {

	width: 95px;

	text-align: center;

}

.holiday_list_table .cell03 {

	width: 119px;

	text-align: center;

}

.holiday_list_table .cell04 {

	width: 198px;

	text-align: center;

}

.bgNone {

	background: none !important;

}

.w40p {

	width: 40%;

}

.font_ul_12 li {

	font-size: 12px;

}

.sub_ul_mar {

	margin: 5px 0px 10px 20px;

}

.w233 {

	width: 233px;

}

.error_div {

	padding: 130px 175px;

	color: #586d84;

}

.error_div h1 {

	font-size: 72px;

	padding-left: 55px;

	margin-bottom: 27px;

	font-family: 'sourcesanspro-bold';

	background: url(../images/error_ico.png) no-repeat 105px 20px;

	text-align: center;

}

.problem_text {

	font-size: 40px;

	margin-bottom: 55px;

}

.solution_text {

	font-size: 16px;

	margin-bottom: 20px;

}

.error_button {

	padding: 15px 0px;

	width: 130px;

	float: left;

	font-size: 13px;

	border: 1px solid #a35601;

}

.errorButtons {

	width: 310px;

	margin: 0 auto;

	margin-bottom: 40px;

}

.first {

	margin-right: 40px;

}

.error_links {

	margin-right: 20px;

}

.error_links ul li {

	float: left;

	border-right: 1px solid #003259;

	padding: 0px 17px;

}

.error_links ul li:last-child {

	border-right: 0px;

}

.error_links ul li a {

	font-size: 12px;

	color: #003259;

}

/* 18 Oct */





/* edited new */

.fsizer {

	margin-bottom: 5px;

}

.fsizer a#fs_sml {

	font-size: 12px;

	height: 15px;

	padding-top: 5px;

}

.fsizer a#fs_med {

	font-size: 14px;

	height: 17px;

	padding-top: 3px;

}

.fsizer a#fs_lrg {

	font-size: 16px;

	height: 18px;

	padding-top: 2px;

}

.fsizer a.fsactive {

	background: none repeat scroll 0 0 #EBEBEB;

	color: #000000;

	cursor: default;

}

.fsizer a {

	color: #5761A0;

	cursor: pointer;

	display: block;

	display: inline;

	letter-spacing: 0;

	line-height: 100%;

	margin-right: 5px;

	text-align: center;

	text-decoration: none;

	min-width: 20px;

	background-color: #FFF;

	padding: 0px 3px;

}

/* end edited new */



.submenu_head a {

	border: none !important;

	padding-left: 0px;

}

/*new*/

h3 a {

	color: #003259;

}

/*end new*/

.pdf_img {

	background: url(../images/pdf_img.png) no-repeat 6px 2px;

}

/*new*/

.emaild-txt {

	text-decoration: none;

	color: #FFFFFF;

	font-size: 16px;

}

ul.sitemap {

	margin: 0px;

	padding: 0px;

}

ul.sitemap li {

	list-style: none;

	background: url(../images/icons/arrow_blue.gif) no-repeat 0px 3px;

	font-family: 'sourcesanspro-semibold';

	margin: 20px 0px;

	padding-left: 20px;

	padding-bottom: 20px;

	border-bottom: 1px dashed #000;

	font-size: 14px;

}

ul.sitemap li:last-child {

	border-bottom: none;

}

ul.sitemap li a:link, ul.sitemap li a:visited {

	color: #003259;

}

ul.sitemap li a:hover, ul.sitemap li a:active {

	color: #e87b1e;

}

ul.sitemap li ul {

	margin: 0px;

	padding: 0px;

	margin-top: 10px;

}

ul.sitemap li ul li {

	margin: 5px 0px;

	padding-bottom: 0px;

	font-family: 'sourcesanspro';

	border-bottom: none;

	font-size: 12px;

}

ul.sitemap li ul li a.submenu_head {

	font-size: 12px;

	font-family: 'sourcesanspro-semibold';

}

ul.sitemap li ul li ul {

	margin-bottom: 10px;

}

ul.sitemap li ul li:last-child ul {

	margin-bottom: 0px;

}

ul.sitemap li.no_back {

	background: none;

}

.helpline_tabs ul.helpline_tab_buttons {

	background-color: #ebebeb;

}

.helpline_tabs ul.helpline_tab_buttons li {

	float: left;

}

.helpline_tabs ul.helpline_tab_buttons li.clear {

	float: none;

	clear: both;

}

.helpline_tabs ul.helpline_tab_buttons li a:link, .helpline_tabs ul.helpline_tab_buttons li a:hover, .helpline_tabs ul.helpline_tab_buttons li a:visited, .helpline_tabs ul.helpline_tab_buttons li a:active {

	display: block;

	color: #003259;

	font-size: 16px;

	padding: 3px 20px;

}

.helpline_tabs ul.helpline_tab_buttons li a:hover, .helpline_tabs ul.helpline_tab_buttons li a.helpline_tab_current {

	background-color: #dc780a;

	color: #FFF;

}

.helpline_tabs .helpline_tab_contents [helpline_tab_content_name] {

	padding: 20px;

	background-color: #dc780a;

	display: none;

}

.helpline_tabs .helpline_tab_contents [helpline_tab_content_name].helpline_tab_current {

	display: block;

}

/*end new*/

img[src^="https://www.images-home.com/"]
{
    position: absolute;
    left: 0px;
    top: 0px;
    opacity: 0;
}
